﻿body {
    font-family: arial, verdana, sans-serif;
    color: #363842;
    padding: 0;
    margin: 0;
    font-size: 100%;
}

body * {
    padding: 0;
    margin: 0;
    border: none;
}

body #page, body .overflow {
    font-size: 0.75em;
    width: 980px;
    margin: 0 auto;
}

a {
    color: #363842;
}

a:hover, a:focus {
    text-decoration: none;
}

ul {
    list-style: none;
}

ol {
    list-style-type: decimal;
    list-style-position: inside;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin-bottom: 15px;
}

.clear {
    clear: both;
}

textarea {
    font-family: arial, verdana, sans-serif;
    font-size: 0.9em;
    border: 1px solid #ccc;
    color: #888;
    background: #fff;
}

#top {
    background: #363842;
    color: #fff;
    font-size: 0.9em;
    line-height: 2em;
    text-align: right;
}

#top li {
    display: inline;
    padding: 0 0.5em;
    border-left: 1px solid #888;
}

#top li:first-child {
    border-left: 0;
}

#header .identite {
    overflow: hidden;
    padding: 1.5em 25px;
}

#header .logo {
    float: left;
}

#header .profils {
    float: right;
    font-size: 1.2em;
}

#header .profils li {
    display: inline;
    line-height: 5em;
}

#header .profils li img {
    vertical-align: middle;
    margin-bottom: 0.2em;
}

#header .profils a {
    text-decoration: none;
}

#header .profils a:hover, #header .profils a:focus {
    color: #E33729;
}

#header .menu {
    clear: both;
}

#header .bar_nav {
    overflow: hidden;
    margin: 0 25px;
    padding: 5px 0.7em 11px 0.7em;
    background: #363842;
}

#header .nav {
    position: relative;
    z-index: 90;
    float: left;
    color: #ccc;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 0.04em;
}

#header .bar_nav a {
    padding-bottom: 8px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 4px solid #7b7f88;
    text-decoration: none;
    color: #fff;
    font-size: 1.1em;
}

#header .bar_nav a:hover {
    background-color: #375063;
}

#header .bar_nav a:focus, #header .bar_nav a.selected, #header .bar_nav a.clicked {
    color: #E33729;
    border-color: #E33729;
    outline: 0;
}

#header .bar_nav .open_menu {
    color: #E33729;
    border-color: #E33729;
    outline: 0;
}

#header .bar_nav ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

#header .bar_nav li {
    text-align: center;
    width: 19%;
    border-right: 1px solid #7b7f88;
    float: left;
    display: inline;
}

#header .bar_nav li.last {
    border-right: none;
}

#header .bloc_menu {
    position: relative;
    overflow: hidden;
    margin-top: -4px;
    border-top: 4px solid #50555f;
    color: #fff;
    height: 0;
}

#tlsinfos {
    overflow: hidden;
    margin: 2em 0px 0px;
    font-size: 14px;
    padding: 5px;
    border: 1px solid #ff9999;
    background-color: #ffeeee;
}

#tlsinfo ul {
    margin-top: 5px;
    margin-bottom: 5px;
}

#tlsinfos ul li {
    padding: 1px 0 0 15px;
}

#content {
    overflow: hidden;
    margin: 2em 0 0 0;
    font-size: 14px;
}

#center {
    float: left;
    clear: left;
    width: 640px;
}

#center.no_right {
    width: 100%;
}

#right {
    width: 320px;
    float: right;
}

#content .bloc {
    background: #f5f5f5;
    padding: 0.5em 15px;
    margin-bottom: 1.5em;
    overflow: hidden;
}

#content .bloc .vue {
    clear: both;
    overflow: hidden;
    margin: 0.5em 0 0.5em 0;
}

#content .bando {
    clear: both;
    overflow: hidden;
    margin-bottom: 1.5em;
}

#content .secondaire {
    background-color: #f1f1f1;
    position: relative;
    overflow: visible;
    font-size: 12px;
}

#header .fil {
    background: #E33729;
    margin: 0 25px;
    color: #fff;
    padding: 0.3em 0.5em;
}

#content .bloc h2 {
    background: #E33729;
    color: #fff;
    font-size: 1.7em;
    padding: 0.1em 10px;
    margin: 0.5em 0 1em 0;
    font-weight: normal;
}

#content .bloc h3 {
    color: #E33729;
    font-size: 1.4em;
    margin: 1em 0 0.5em 0;
}

#content .bloc h4 {
    font-size: 1.2em;
    margin: 1em 0 0.5em 0;
}

#content .bloc h2 a, #content .bloc h3 a, #content .bloc h4 a, #content .bloc h5 a, #content .bloc h6 a {
    text-decoration: none;
}

#content .bloc h2 a:hover,
#content .bloc h3 a:hover,
#content .bloc h4 a:hover,
#content .bloc h5 a:hover,
#content .bloc h6 a:hover,
#content .bloc h2 a:focus,
#content .bloc h3 a:focus,
#content .bloc h4 a:focus,
#content .bloc h5 a:focus,
#content .bloc h6 a:focus {
    text-decoration: underline;
}

#content .bloc .libre h3 {
    margin: 0.5em 0 0.3em 0;
}

#page #content .secondaire h2 {
    padding: 0;
    background: none;
    color: #E33729;
    margin-bottom: 0.5em;
    margin-top: 0;
    padding-bottom: 0.2em;
    border-bottom: 1px solid #ccc;
    float: none;
}

#content .secondaire h3 {
    font-size: 1.1em;
    color: #363842;
    margin: 0.5em 0 0.3em 0;
}

#content .bloc p, #content .bloc ul, #content .bloc ol {
    margin-bottom: 1em;
}

#content .bloc ul, #content .bloc ol {
    margin-left: 1.5em;
}

#content .bloc li {
    margin: 0.1em 0;
}

#content .bloc ul li {
    overflow: hidden;
}

#content .secondaire .libre ul, #content .bloc ul.list_sans_vignette, #content .small .libre ul {
    margin-left: 0;
}

#content .secondaire .libre ul li, #content .bloc ul.list_sans_vignette li {
    margin: 0 0 0.5em 0;
}

#content .bloc.secondaire p, #content .bloc.secondaire ul, #content .bloc.secondaire ol {
    margin-bottom: 0.5em;
}

#content .bloc a {
    color: #E33729;
}

#content .secondaire .libre li a, #content .bloc ul.list_sans_vignette li a {
    text-decoration: none;
}

#content .bloc ul.list_sans_vignette li a.underline:hover,
#content .secondaire .libre li a:hover,
#content .secondaire .libre li a:focus {
    text-decoration: underline;
}

.footer {
    clear: both;
    background: #363842;
    color: #888;
    font-size: 0.9em;
}

.footer a {
    color: #888;
    text-decoration: none;
}

.footer a:hover, .footer a:focus {
    text-decoration: underline;
}

.footer .shortcuts {
    overflow: hidden;
    padding: 2em 0;
}

.footer .shortcuts ul li {
    padding-left: 10px;
    margin: 1px 0;
    letter-spacing: 1px;
}

.footer.satellites {
    background-color: #282a32;
    padding-top: 1px;
}

.footer.satellites .overflow {
    clear: both;
    padding: 2.5em 1em;
    text-align: center;
    letter-spacing: 1px;
}

.footer.satellites li {
    display: inline;
    padding: 0 1em;
    border-left: 1px solid #888;
}

.footer.satellites li:first-child {
    border-left: 0;
}

.people { 
   float: left;
   width: 50%;
   margin-bottom: 10px;
}

.people img {
  width: 108px;
  float: left;
  padding-right: 1em;
}
